CREATE TABLE [wh].[PL_S43LineaSelfBF] (
	[ProcedureName] nvarchar(33) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[NumContratto] nvarchar(11) NOT NULL,
	[Controvalore] decimal(15,2) NOT NULL,
	[NomeProdotto] nvarchar(128) NULL,
	[DataSott] varchar(10) NULL
)
ALTER TABLE [wh].[PL_S43LineaSelfBF] ADD CONSTRAINT [PK__PL_S43LineaSelfB__08F6DB39] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[NumContratto])
GO